/** GLOBAL
==================================================================================================== **/
/** DEFAULT **/
/* html, body { height:100%; } */
body {
    font:14px/1.5 'Muli', sans-serif, 'National-Regular',helvetica-light, Helvetica, sans-serif;  letter-spacing:0.5px;
    color: #131829;background:#fff;-webkit-appearance:none;
}
h1, h2, h3, h4, h5, h6 {line-height:normal; margin:0 0 20px; letter-spacing:1px; }
h1 { font-size:24px}
h2 { font-size:20px}
h3 { font-size:18px}
h4 { font-size:16px}
h5 { font-size:14px}
h6 { font-size:12px}

p { margin:0 0 20px}
ul { list-style:disc; margin:0 0 20px 14px}
ol { list-style:decimal; margin:0 0 20px 18px}

a {color:#98A5AE; text-decoration:none; transition: all .2s ease;}
a:hover {color:#3e347c; text-decoration:none}
h1 a, h2 a, h3 a { color:#fff; text-decoration:none}
h1 a:hover, h2 a:hover, h3 a:hover { color:#ddd; border:none; padding:0 0 1px; }

input[type="text"], select, textarea {background:#fff;border-radius: 0px; margin:0;padding:2px;border:1px solid #ccc;font-family:inherit;font-size: inherit}
.btn, .button, #agent .link-back a {
    min-width:100px; margin:0; padding:10px 0;
    font-family: inherit; font-size:0.875em; color:#fff; text-align:center; text-transform: capitalize;background:#3e347c;
    border:none; transition:all 0.2s; cursor:pointer; letter-spacing:1px;
    border-radius: 0px;-webkit-appearance:none;border: 1px solid #3e347c;
}
a.btn { display:inline-block; line-height:normal; text-decoration:none}
.ff input[type="submit"], .ff input[type="button"] { padding:4px 0}
.btn:hover, .button:hover , #agent .link-back a:hover{color:#fff; text-decoration:none; background: #98A5AE}
a[href^=tel] { color: inherit; text-decoration: none}
p.btn, p.button{background-color: rgba(0, 0, 0, 0);box-shadow: none;text-align: left}
.pdf .btn{
	background: url("../images/icons/icon_pdf.png") no-repeat ;display:block;
	height: 21px;min-width: 21px;overflow: hidden;padding: 0;text-indent: -999px;width: 21px
}
table { border-collapse:separate; border-spacing:0}
th, td { padding:5px; }
textarea{resize:vertical;}
img { vertical-align: middle; height:auto}

/** LAYOUT **/
#article { position:relative; z-index:1; min-height:100%; *padding-bottom: 60px}
#header { position:relative; z-index:2; background:#131829 }
#maincontent { position:relative; z-index:0; padding: 0px 0 60px;
    min-height: calc(100vh - 167px);/*background-color: rgba(0,0,0,0.5)*/}
#property  #maincontent { min-height: 0px !important}
.page-template-template_listings-php #bg {display:none}
.page-template-template_listings-php #maincontent {padding:20px 0 61px; background:#fff}

#open-for-inspection #article, #auction-time-table #article,
#loan-calculator #article, #stamp-duty-calculator #article,
#get-an-appraisal.page-id-500 #article {background:#fff; color:#333}
#get-an-appraisal.page-id-500 h2, #get-an-appraisal.page-id-500 h3 {color: #131829}

#content {padding-top:20px}
#content:after {display: table;content: "";clear: both}
#footer {position:relative; z-index:1; height:61px; margin:-61px 0 0;}
#article.property { min-height:inherit}
.property #maincontent { padding:0}
.property #footer { position:fixed; bottom:0; left:0; width:100%; height:30px;  margin:0; background: #3e347c}
.group {margin: 0 auto;max-width: 1920px;width: 70%}

/** CLASSES **/
#bg, #bg-front{ position:fixed; z-index:-1; top:0; left:0; width:100%; height:100%; overflow:hidden;    background-size: cover; }
#bg img{position:absolute; width: 100% !important; min-height:100%}
#bg-front img { position:absolute; top: -70px; width:100%}
#article > #bg {display:none}

#property #bg { cursor:pointer}
#bg #gallery-control { position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer; background:#fff}

.left, .alignleft { float:left}
.alignleft { margin:0 20px 20px 0}
.right, .alignright { float:right}
.alignright { margin:0 0 20px 20px}
.justified { text-align:justify}
.col-left { text-align:left}
.col-center { text-align:center}
.col-right { text-align:right}
.clear, .clearer { clear:both; height:0}
.hidden { display:none}
.required, .red { color:#FFF}
.sep { display:block; height:1px; margin:1px 0; background: url(../img/white_10.png)}
.lead { margin:0 auto 0px; padding:0 0 0px}

/** LIGHTBOX FORMS **/
ol.cf-ol { list-style:none; margin:0}
ol.cf-ol li { padding:0 0 10px}
ol.cf-ol li label { float:left; width:35%; margin-right:1%}
ol.cf-ol li input[type="text"],
ol.cf-ol li input[type="password"] { width:64%; padding:5px 8px; border: 1px solid rgba(218, 218, 218, 1); box-sizing:border-box}
ol.cf-ol li input[type="checkbox"] { float:left; margin:3px 5px 0 0; }
ol.cf-ol li select { width:64%; padding: 5px 8px; border: 1px solid rgba(218, 218, 218, 1); box-sizing:border-box}
ol.cf-ol li textarea {height: 100px; border: 1px solid rgba(218, 218, 218, 1);padding: 5px 8px;width: 250px; box-sizing:border-box}
ol.cf-ol li .btn { margin:0 5px 0 0}
ol.cf-ol li.li--unsubscribe {padding-left: 200px}
ol.cf-ol li.site_alerts { display:none}

ol.cf-ol li.site_alerts p.check-type { float:left; width:200px; margin:0}
ol.cf-ol li.site_alerts ul.listform-alerts { float:left; width:560px; list-style:none; margin:0}
ol.cf-ol li.site_alerts ul.listform-alerts li { float:left; width:33%; padding:0}
ol.cf-ol li.site_alerts ul.listform-alerts span { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options {list-style:none; margin:0; margin:5px 20px 0 0; padding:10px; background:url(../img/white_20.png)}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li { float:none; width:auto; padding:0 0 5px}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.close { padding:0; text-align:right}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select { width:100%; background:#FCFCFC}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select.floating.alt { margin:0 0 5px}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.close span { font-size:11px; cursor:pointer}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.close span:hover { color:#ABB202}

#login .contact_form > ol.cf-ol > li > label {width:100px;}
#login #content ol.cf-ol li input[type="text"],
#login #content ol.cf-ol li input.searchbox {width: 100%;box-sizing: border-box}
#login #content p.button.email_btn { padding: 0; }
#login #content p.button.email_btn a.btn {float: none;margin: 0;max-width: 100px}
#login ol.cf-ol li select {width:100%}
#login ol.cf-ol li.li--unsubscribe {padding: 0 0 10px}

/** JS SCROLL **/
#custom-scroll { width:100%; }
#custom-scroll .viewport { position:relative; width:100%; overflow:hidden; overflow-y: auto}
#custom-scroll .overview { position:absolute; left:0; top:0; width:100%}
#custom-scroll .thumb .end, #custom-scroll .thumb { background: #ccc}
#custom-scroll .scrollbar { position:relative; float:right; width:3px; overflow:hidden; background:url(../img/white_10.png)}
#custom-scroll .track { position:relative; width:3px; height:100%; background:url(img/white_20.png)}
#custom-scroll .thumb { position:absolute; top:0; height:20px; width:3px; overflow:hidden; cursor:pointer}
#custom-scroll .thumb .end { display:none; }

/** FOOTER**/
.credit-agentpoint { position:relative; padding: 15px 0px 0px; float: right; margin-bottom: 12px}
.credit-agentpoint a { float:right; color:#fff; }
.credit-agentpoint span { float:left; margin:1px 5px 0 0; line-height:18px}
.credit-agentpoint img { float:left; }

/** PAGES
==================================================================================================== **/
.page-title { margin:0 0 30px;background:#98a5ae}
.page-title h1 { font-size:20px; line-height:58px; color:#fff; padding-top:5px; text-align: center;}
.page-title.agent-name h1 { line-height:1.5; }

/** HOMEPAGE **/
#mid .custom-logo-block{min-height: 239px;}
#mid .custom-logo-block img{width: 600px; margin-top: 200px;height: auto;opacity: 0.8 !important; margin-top: 150px;}
#mid .custom-logo-block img.logo{display:none;}
.homepage {}
.menu a {text-transform:capitalize}
.homepage ul { list-style:none; }
.homepage #bottom ul ul { margin:0}
.homepage a { color:#fff;text-decoration:none}
.homepage #top { position:absolute; right:0px}
.homepage ul.social-networks { margin:0; float: left}
.homepage ul.social-networks li { float:left}
.homepage ul.social-networks a {
	display:block; width:25px; height:25px; margin: 2px 4px 0px 2px;
	background-image:url(../img/icons_social_sm.png); background-repeat:no-repeat
}
.homepage ul.social-networks a.facebook { background-position:0 2px; }
.homepage ul.social-networks a.twitter { background-position: 0px -24px;}
.homepage ul.social-networks a.youtube { background-position: 0px -49px;}

.homepage #mid {
    background:#3e347c;clear: both;margin-top: 30px;
    position: absolute;text-align: center;top: 0;width: 100%;
}
.homepage img.logo { display:block; margin:0 auto;position:relative; bottom:10px}
.homepage #mid .sep { width:940px; margin:0 auto; }
.homepage #bottom { margin-top:25px;position:fixed; bottom:0; width:100%; }
.homepage ul.footer-nav > li.menu-item {
    position:relative; float:left; margin:0 6px 0 0; padding:0 9px 9px;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.3);
}
.homepage ul.footer-nav > li.menu-item.last { margin:0; }
.homepage ul.footer-nav > li.menu-item > a { display:block; margin:5px 0; text-align:center; color: #231f20}
.homepage ul.footer-nav ul.sub-menu { list-style:none; margin:0; padding:8px 0 0; background:url(../img/white_10.png) 0 0 repeat-x}

.homepage ul.footer-nav ul.sub-menu li:hover {background:url(../img/black_20.png)}
.homepage ul.footer-nav ul.sub-menu li a {
    display:block; color: #331551;position:relative;
    padding:3px 0; font-size:10px; transition:all 0.2s; background:url(../img/arrow_right.png) 100% center no-repeat;
}
.homepage ul.footer-nav ul.sub-menu li:hover a {padding:3px 6px; background-position:98% center; color:#fff;text-shadow: 0px 1px 1px #000}

.footer-homepage {/*bottom: 0;position: fixed;*/width: 100%;height:50px;background:#3e347c;text-align:center; z-index:9}
.footer-homepage-wrap {display: inline-block}
.footer-homepage .menu-footer {display:inline-block}
.footer-homepage .menu {background: none;display: inline-block; margin:18px 0 0; list-style:none; z-index:0 }
.footer-homepage .menu li {float:left}
.footer-homepage .menu li a {border-right: 1px solid #aaa; color:#fff;padding: 0 10px;text-transform: capitalize; font-size:0.875em}
.footer-homepage .menu li a:hover {
    background:  #fff;
    color: #3e347c;
}
.footer-homepage .socmed {display: inline-block;height: 24px;margin:14px 0 0 10px}
.footer-homepage .socmed ul {display: inline-block;margin: 0; list-style:none}
.footer-homepage .socmed ul li {float:left; font-size: 19px; }
.footer-homepage .socmed ul li a {float: left;margin: 0 10px 0 0;color:#fff; transition:0.2s}

/** SUBSCRIPTION MANAGER **/
.subscriptions-return { margin:0 0 25px; padding:0 0 25px; background:url(../img/white_20.png) 0 100% repeat-x}
.subscriptions-return p { margin:0}
form.subscriptions { padding:0 0 25px; background:url(../img/white_20.png) 0 100% repeat-x}
#market-appraisal form.subscriptions { padding:0; background:none}
p.registered { margin:0 0 30px}
form.deregister { margin:30px 0 0}
form.deregister h1 { margin:25px 0}
form.deregister p.red { margin:-10px 0 0}
form.deregister input[type="text"] { margin:0 2px 0 0; padding:3px}

/** GFORM **/
.gform_wrapper ul {list-style:none;margin: 0}
.gform_wrapper li.gfield {display: inline-block;padding: 0 0 10px;width: 100%}
.gform_wrapper h2 {font-size: 18px}
.gform_wrapper input[type="text"], .gform_wrapper input[type="tel"],
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"],
.gform_wrapper select, .gform_wrapper textarea {box-sizing: border-box; width: 100%}
.gform_wrapper .ginput_container {position:relative}
.gform_wrapper .ginput_container .ui-datepicker-trigger {cursor: pointer;position: absolute;right: 5px;top: 5px;z-index: 9}

#gform_21 h3.gform_title {display:none}

.validation_error { margin:0 0 20px; color:#FF0000; }
.validation_message {clear: both;color: #FF0000;font-style: italic; padding-top:10px}

/** WP POST **/
.postpage #main { width:70%}
.postpage #sidebar { width:30%; box-sizing:border-box; padding-left:20px}
.postpage #sidebar h3 {margin: 0 0 10px}
.postpage #sidebar .side_block { margin:0 0 20px}
.postpage #sidebar .widget ul { list-style:none; margin:0}
.post { margin:0 0 20px; padding:0 0 10px; background:url(../img/white_20.png) 0 100% repeat-x}
.post .post-head h3.post-title {margin: 0 0 5px}
.post h3.post-title a { border-bottom:none; color:#131829}
.post h3.post-title a:hover {color:#98A5AE}
.post p.post-meta { font-size:11px}
.post .entry img {height: auto;max-width: 100%}
.single .post .entry img {display: block; margin: 0 0 20px;width: 100%}

.comments { margin:0 0 40px}
.comments ul { list-style:none; margin:0}
.comments ul.children { margin:0 0 0 64px}
.comments ul li { margin:0}
.comments .comment-body { position:relative; margin:0 0 10px; padding:4px 10px 10px; background:url(../img/white_10.png); }
.comments .comment-body .commentmetadata { font-size:11px}
.comments ul li img.avatar { float:left; margin:6px 20px 20px 0}
.comments p { margin:0}
.comments .reply { position:absolute; top:0; right:0; }
.comments .reply a { display:block; padding:1px 10px 2px; background:url(../img/lime_50.png); color:#f3f3f3; font-size:11px; text-decoration:none; }
.comments .reply a:hover { background:url(../img/lime_80.png)}
.comments .reply em { padding:0 3px 0 0}

#commentform p { margin:0 0 10px}
#commentform p.comment-notes, #commentform p.logged-in-as { margin:0 0 25px}
#commentform p.form-allowed-tags, #commentform p.form-submit { padding:0 0 0 176px}
#commentform p.form-submit .btn { min-width:150px}
#commentform p label { float:left; width:176px; margin:4px 0 0}
#commentform input[type="text"] { width:250px}
#commentform textarea { width:250px}

/* custom */
p.button.rent_app_btn{box-shadow:none;background:none;padding:0}
p.pdf.btn,p.button.email_btn{box-shadow:none;background:none;text-align:left;}
.buttons .email_btn{position:relative;padding-left:36%;}
p.button.email_btn .btn, p.button.email_btn .button {display: block;float: left;height: 30px;line-height: 30px;margin-right: 5px;padding: 0;}

h4.feed-item-title{padding: 5px 0 10px;}
.rss2html-note a{display:none;}
.lead.group h3{padding-top:10px; font-size: 24px !important}
.search-paging{padding:20px 0 0; clear:both; color:#333}
#buying .lead {margin: 0px !important}
#buying  .lead.group h3 {padding-top: 0px}

textarea#input_1_5{width:100%!important;padding:5px;}

.lightbox-wrap {padding: 15px}
.lightbox-wrap ol.cf-ol li {clear: both;float: left;padding: 0 0 10px}
.lightbox-wrap .cf-ol #captcha-image {clear: right;float: none}
body#property #maincontent .group .copy p {font-size: 14px}
.safari body#property #maincontent .group .copy p {font-size: 14px;-webkit-appearance: none;font-weight: bold}
.lightbox-wrap .reload-captcha {padding-left: 3px;padding-top: 8px;position: absolute}
.lightbox-wrap .reload-captcha a.btn{
    background-color: transparent;
	background-image: url("../img/reload.png");background-position: 0 0;background-repeat: no-repeat;box-shadow: none;display: block;
    height: 24px;margin: 0;min-width: 24px;overflow: hidden;padding: 0;text-indent: -999px;width: 24px;
}
.lightbox-wrap p.requi {clear: both;float: left}
#agent .link-back a {display: block;margin-bottom: 10px;width: 100px;}

/*custom*/
.property #agents .info a{color:#fff;}
#ui-main-menu{display:none;}
#contact-us #content.group > p {display:none;}
.wppage-offices.address-office {margin-bottom: 20px;padding: 20px;color: #fff;background: #131829}
.wppage-offices.map-office {float: left;height: 471px;margin-right: 2%;width: 48%}
.wppage-offices.map-office iframe {height: 100% !important;width: 100% !important;}
.address-office a:hover {color: inherit;text-decoration: underline}
#contact-us .contact_form.form_email_subscription {border: 1px solid #787D7F;float: right;margin-left: 0;padding: 15px 2%;width: 45%;height: 440px}
#contact-us ol.cf-ol li input[type="text"] {padding: 5px 2%;width: 100%;}
#contact-us ol.cf-ol li label { width: 100%; }
#contact-us ol.cf-ol li textarea {padding: 5px 2%;width: 100%;}
#contact-us ol.cf-ol li input[type="text"], #contact-us ol.cf-ol li textarea {box-sizing: border-box}
#contact-us p.button.email_btn {padding-left:0;}
#contact-us p.button.email_btn input.btn {float: right;margin-right: 0;}

#home {background: #231f20 !important;}
#home .home-logo {width: 395px; margin: 0 auto}
#home .home-logo img {margin: 1px 2px 0 2px; float: left; height: 11px;width: auto;background:rgba(255, 255, 255, 0.3);border-radius: 5px;padding: 7px;}
#home .home-logo img:hover {background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);}
#home .sep {background: none !important}
#home ul#menu-home-footer-menu-new.group.footer-nav {width: 945px}

nav#footer_menu .menu {background:#131829;width: 70%; max-width:1920px; margin:0 auto}
nav .menu ul.sub-menu  {z-index: 0;position: absolute;bottom: 55px;box-shadow: none !important;}
#home .homepage-item #callout-home {
  margin: 0 auto;max-width: 1000px;padding:0 20px;
}
#home .homepage-item .custom-logo-block img {width: 100%; height: auto;}
h3.white_text {color: #fff}

#calculators .calculator ul.right label {text-align: right;}
#calculators .calculator ul.right input[type="text"] {margin-left: 20px}
#calculators .calculator ul.right input#monthly_rent {margin-left: 10px !important}
#our-people .pp_content ol.cf-ol li label, #team .pp_content ol.cf-ol li label {color: #1E1E1E;}
#team .lightbox-wrap .cf-ol #captcha-image {margin-bottom: 10px}

/*contact us*/
#contact-us .line-one {height: 80px; margin-top: 20px;}
#contact-us .line-one .address-1 {width: 33%;float: left}
#contact-us .line-one .address-2 {width: 33%;float: left}
#contact-us .line-one .address-3 {width: 33%;float: left}
#contact-us .line-two {clear: both;height: 80px}
#contact-us .line-two .address-4 {width: 33%;float: left}
#contact-us .line-two .address-5 {width: 33%;float: left}

#this-weeks-opens #maincontent #content ul.headnya {background: none repeat scroll 0% 0% #A99B6D;margin: 0px;padding: 7px 0px;text-align: center;width: 100%; }
#this-weeks-opens #maincontent #content ul.alt {margin: 0px;background: #32270d;}
#this-weeks-opens #maincontent #content ul {margin: 0px; background: #231f20}
#this-weeks-opens #maincontent #content ul li {list-style: none;}
#this-weeks-opens #maincontent #content ul li.opentimes_date {width: auto !important;}
#this-weeks-opens #maincontent #content ul li.image,
#this-weeks-opens #maincontent #content ul li.suburb_cell,
#this-weeks-opens #maincontent #content ul li.rooms_cell,
#this-weeks-opens #maincontent #content ul li.price_cell,
#this-weeks-opens #maincontent #content ul li.time_cell {float: left;}
#this-weeks-opens #maincontent #content ul li.image {width: 23%}
#this-weeks-opens #maincontent #content ul li.image img{width: 100%; height: auto;}
#this-weeks-opens #maincontent #content ul li.suburb_cell {width: 23%;padding: 2% 1%}
#this-weeks-opens #maincontent #content ul li.rooms_cell {width: 17%; padding: 2% 0}
#this-weeks-opens #maincontent #content ul li.price_cell {width: 10%; padding: 2% 2%}
#this-weeks-opens #maincontent #content ul li.time_cell {width: 17%;padding: 2% 1%}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms span {
	background: url('../images/icons/rooms_white_32.png') no-repeat; height: 20px;letter-spacing: 1px
}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .bed{background-position: 100% -7px; padding-right: 35px;}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .bath{background-position: 100% -38px;margin-left: 10px;padding-right: 35px;}
#this-weeks-opens #maincontent #content ul li.rooms_cell span.property-rooms .car{background-position: 100% -68px;margin-left: 10px;padding-right: 35px;}
#this-weeks-opens #maincontent #content ul li.suburb_cell a:hover {color: #A99B6D}
.search-paging .left {padding: 5px 0}
.search-paging .right {padding: 5px 0}

#footer_menu .menu ul.nav > li > a { padding: 18px 10px;}
#calculators #content h5 {text-transform: none !important; text-transform: unset !important;  }
#buying #search_results .item .info {
	color:#fff; background: #131829; height: 60px;position: absolute;bottom: 26px !important;
	top: auto !important; ;border-bottom: 1px solid rgba(255,255,255,0.1)
}
#buying #search_results .item .suburb  {margin: 12px 12px 0;}
#buying #search_results .item .address {margin: 0px 12px;}
#buying #search_results .item {height: 335px; position: relative; padding-bottom: 60px;}
body#selling #maincontent{ min-height: 0px !important; padding-bottom: 0px !important}

body#selling #selling_tab { width: 940px; margin: 0 auto ; min-height: 600px;}
body#selling .tabs-nav-footer {padding: 10px;background: #2F250E;}
body#selling .tabs-nav-footer li a {padding: 10px;}
body#selling .tabs-nav-footer li a:hover {color: #fff}
body#selling ul.sell-tabs-nav li{list-style: none; padding: 10 20; float: left;}
body#selling #article {padding-bottom: 0px !important}
.international-content {background: rgba(38, 26, 0, 0.8);padding: 20px; color:#fff }

#team .info.left {margin-bottom: 20px}
#team .info h3 { margin: 0 0 10px; }

#property-appraisal #return {margin-bottom: 20px}
#property-appraisal #return P {margin: 0 !important; color: #CE0404 !important;}

#home .logo-watermark {width: 90% !important; }
#home .logo-home-header {width: 160px;float: left;padding: 2px 0;}
#home .logo-home-header img{width: 100%; height: auto;vertical-align: middle;}
nav#footer_menu .menu  ul li a{padding: 18px 12px;}
nav#footer_menu .menu  ul li a:hover{background: #231f20}

#leasing #bg img {position: absolute; width: 100%}

form.contact_form.form_email_subscription {background:#f6f6f6;box-sizing: border-box;color: #333;display: inline-block;padding: 20px;width: 100%}
form.contact_form.form_email_subscription .cf-ol {float:none}

.menu_logo a img {width: 100%}

#selling #article #selling_tab #company_profile.sell_tab_content.active_tab h3 {display: none}
#selling #article #selling_tab #company_profile.sell_tab_content.active_tab .international-content h3 {display: block; color: #ffffff}
#selling #selling_tab h3 {color: #231f20}

.mfp-fade.mfp-bg {opacity: 0.001;-webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; transition: all 0.15s ease-out}
.mfp-fade.mfp-bg.mfp-ready {opacity: 0.8}
.mfp-fade.mfp-bg.mfp-removing {opacity: 0}
.mfp-fade.mfp-wrap .mfp-content {opacity: 0;transition: all 0.15s ease-out}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity: 1}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity: 0}

.lightbox-wrap h2 {color: inherit}

span.reload-captcha a.btn {font-size: 1.25em;height: 40px;line-height: 40px;margin: 0;min-width: 0;padding: 0;width: 40px}
#return {color: red;margin: 0 0 20px}
#return p {0}

#ui-datepicker-div {background: #f6f6f6;border: 1px solid #eaeaea;box-shadow: 0 2px 5px rgba(204, 204, 204, 0.5);color: #222;padding: 10px; display:none}
#ui-datepicker-div a.ui-datepicker-prev {cursor: pointer;float: left;font-size: 12px}
#ui-datepicker-div a.ui-datepicker-next {float: right; cursor:pointer; font-size:12px}
#ui-datepicker-div .ui-datepicker-title {clear:both}
#ui-datepicker-div .ui-datepicker-title select {width:50%; font-size:12px}
#ui-datepicker-div th {font-size: 12px;font-weight: bold;height: 30px;padding: 0;text-align: center;vertical-align: middle;width: 30px}
#ui-datepicker-div td {
    border: 1px solid #f6f6f6;font-size: 12px;height: 30px;padding: 0;
    text-align: center;vertical-align: middle;width: 30px;
	background:-moz-linear-gradient(center top , #e0e0e0 0%, #c5c5c5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#c5c5c5));
	background:-webkit-linear-gradient(top, #e0e0e0 0%,#c5c5c5 100%);
	background:-o-linear-gradient(top, #e0e0e0 0%,#c5c5c5 100%);
	background:-ms-linear-gradient(top, #e0e0e0 0%,#c5c5c5 100%);
	background:linear-gradient(top, #e0e0e0 0%,#c5c5c5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#c5c5c5',GradientType=0 );
}
#ui-datepicker-div td a {color: #333;display: block;height: 30px;line-height: 30px;text-shadow: 0 1px 1px #fff;width: 30px}
#ui-datepicker-div td.ui-datepicker-current-day, #ui-datepicker-div td:hover {background: #131829}
#ui-datepicker-div td.ui-datepicker-current-day a, #ui-datepicker-div td:hover a {color: #fff;text-shadow: none}
#ui-datepicker-div td.ui-datepicker-today {background: #aaa}
#ui-datepicker-div td.ui-datepicker-other-month {background:#ebebeb}

.testi-content {margin: 0 0 10px;padding: 0 0 10px;border-bottom: 1px dotted #ddd}
.testi-content .testi-content-text2 {background: #131829; padding: 10px;margin: 0 0 5px}
.testi-content .author-testi2 {text-align: right;font-style: italic}

.wrapper-content {min-height: 200px; padding:20px; min-height:200px; background:rgba(255, 255, 255, 0.8)}
.wrapper-content h1 {font-weight: bold;}
#login .wrapper-content {min-height: inherit}
#about-us .wrapper-content {width: 420px}
.wrapper-content:after {display: table;content: "";clear: both}
#property ul.property-tabs-nav {text-align: center}
#property ul.property-tabs-nav li {float: none;display: inline-block}

.homepage .featured_properties {position: absolute;bottom: 50px;width: 100%;background: url(../images/white-60.png);z-index: 99}
.homepage .featured_properties h3.side-title {display: none}
.homepage .featured_properties .realty_widget_current_listings {width: 820px;margin: 0 auto}
.homepage .featured_properties .realty_widget_featured_listings {width: 820px;margin: 0 auto}
.homepage .featured_properties .photo {width: 33.33%;float: left;padding: 10px 15px;box-sizing: border-box}
.homepage .featured_properties .photo img {width: 100%}
.homepage .featured_properties .photo-wrap {padding: 5px;background: #eee}
.homepage .featured_properties .photo-wrap a {display: block;height: 130px;overflow: hidden;transition: all .4s ease-in-out}
.homepage .featured_properties .photo-wrap a:hover {opacity: .8;transition: all .4s ease-in-out}

#search-results .wrapper-content {background: transparent;padding: 0}
.recaptchatable #recaptcha_response_field {border: 1px solid #ccc !important}
.side-image {width: 50%}
.side-image img {width: 100%}
#search_results .list { width: 49% !important; margin: 0px 1% 10px 0 !important; overflow: hidden;}

#sitemap .wrapper-content ul {display: inline-block;margin: 0; width: 100%}
#sitemap .wrapper-content ul ul {margin-left: 20px}
#sitemap .wrapper-content li a {color:#131829;display: block;white-space: pre-wrap}
#sitemap .wrapper-content li a:hover {color:#98A5AE}

#agents .agent .info i {width: 10px;}
#agents .agent .info p span {padding: 0 5px;}
#agents .agent .info p.envelope i {font-size: 15px;}
#agents .agent .info p.mobile i {font-size: 26px;}

@media screen and (orientation:portrait){
#bg .bgwrap {
    height: 250%;position: absolute;top: 0;
    width: 250%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%)
}
}
